{
  "extends": "./tsconfig.json",
  "compilerOptions": {
    "types": ["jest"],
    "noUnusedLocals": false,
    "noUnusedParameters": false,
    "typeRoots": ["./node_modules/@types", "./typings"]
  },
  "include": ["tests/**/*.ts", "miniprogram/**/*.ts"]
}
